IBANK - PROJECT - Defect #73

[RETAIL,5537158>715833] : na1Juussanse ssuuasaasdefault 1iygiilnadiga-Hold

25/02/2021 08:12 - Anonymous

anme: Dev : Reject L3N 25/02/2021
anuaa: High Tuasumnua: 01/03/2021
Naunuln: % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

[RETAIL,15532175>219837] : n01)n11333715¢ ssuuasaasdefault 1sgiflnaiiga

Laanemsul§nunisisyyu

2 - flunan 7w64 — )

9 - fiueu - 2564

user: 520106

115276

#1 - 01/03/2021 04:12 - Piyapat Sangpayap
- Thwasunmiua set to 01/03/2021

#2 - 24/03/2021 05:13 - Weeraya Kuljaratpakorn

- waunae i changed from Anonymous to Anonymous

#3 - 25/03/2021 10:54 - Weeraya Kuljaratpakorn

- waunae i changed from Anonymous to Anonymous

#4 - 26/03/2021 04:03 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 30/03/2021 03:06 - Weeraya Kuljaratpakorn

- waunae i changed from Anonymous to Anonymous

#6 - 30/03/2021 07:54 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunaeu changed from Anonymous to Anonymous

#7 - 30/03/2021 10:43 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

30/04/2025 172



- wawnaeu changed from Anonymous to Anonymous

#8 - 31/03/2021 11:38 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#9 - 28/04/2021 08:38 - Pang-kanjanart Chandaphol

- 1599 changed from [RETAIL,y5799155>715535] : nonfuus39915¢ ssuyasaaidefault 1151 inaitga to [RETAIL 1559915>215535] : nANYTI99158 ssuyagnavdefault

y1stlnaitia-Hold

#10 - 31/05/2021 10:30 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Todo

#11 - 31/05/2021 10:30 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject

unu
